/************************
colors:  CR Orange #f98012 // CR Blue #2b5794;
*************************/

/* Global */

body {
font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}

.navbar {
		font-family: 'Montserrat', sans-serif;

}

h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #303030;
	font-weight: 600;
	margin-bottom: 30px;
}

h4 {
	font-size: 19px;
	line-height: 1.375em;
	color: #303030;
	font-weight: 400;
	margin-bottom: 30px;
}

h5 {
	font-size: 16px;
	line-height: 1.375em;
	color: #303030;
	font-weight: 200;
	margin-bottom: 25px;
}

strong {
	font-weight: bold;
}

a,
a:visited,
a:hover,
a:focus {
    text-decoration: none;
  }

.moveRight {
	text-align: right;

}

.topMargin {
	margin-top:25px;

}

.bottomMargin {
	margin-bottom:15px;

}

.topPadding {
	padding-top:65px;
	padding-bottom:15px;

}

.bottomPadding {
	padding-bottom: 25px;
}

.bg-grey {
	background-color: #f6f6f6;
}

.dbg-grey {
	background-color: #333;
}

#success_message {
	display: none;
}

.pLrg {
	font-size: 16px;
}

/* Navbar */

.navbar {
	margin-bottom: 0;
	background-color: #2b5794;
  background-image: radial-gradient(circle farthest-side at center bottom, #2b5794, #194b91 125%);
	z-index: 9999;
	border: 0;
	font-size: 12px !important;
	line-height: 1.42857143 !important;
	letter-spacing: 3px;
	border-radius: 0;

}

.navbar li a, .navbar .navbar-brand {
	color: #fff !important;
}

.navbar-nav li a:hover {
	color: #2b5794 !important;
	background-color: #fff !important;
}

.navbar-nav li.active a {
	color: #2b5794 !important;
	background-color: #fff !important;

}

.navbar-default .navbar-toggle {
	border-color: transparent;
	color: #fff !important;
}

.navbar-brand  {
	padding: 5px 10px;
}

.dropdown-menu {
	background:#2b5794;
}


/* Jumbotron */

.jumbotron { 
	background-color: #fff;
  /* background-image: radial-gradient(circle farthest-side at center bottom, #777, #555 125%); */
	color: #777;
	padding: 100px 25px;
}

.logo-small {
	color: #f98012;
	font-size: 50px;
}

.logo {
	color: #f98012;
	font-size: 200px;
}


/* Pricing Panels */

.panel {
	border: 1px solid #f98012; 
	border-radius:0;
	transition: box-shadow 0.5s;
}

.panel:hover {
	box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}

.panel-footer .btn:hover {
	border: 1px solid #f98012;
	background-color: #fff !important;
	color: #f98012;
}

.panel-heading {
	color: #fff !important;
	background-color: #f98012 !important;
	padding: 25px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.panel-footer {
	background-color: #fff !important;
	padding-bottom: 100px;
}

.panel-footer h3 {
	font-size: 32px;
}

.panel-footer h4 {
	color: #aaa;
	font-size: 14px;
}

.panel-footer .btn {
	margin: 15px 0;
	background-color: #f98012;
	color: #fff;
}

.mdlimg {
	text-align: center;
}

.services {
	text-align: left;
}


/* Contact Form */

.contact-info p {
	text-align: left;
	padding-left: 5px;
}

/* Slide In Elements */

.slideanim {visibility:hidden;}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}


hr {

  clear:both;
  text-align: center;
  width: 30%;               
  background-color:#ccc;
  height: 1px;
  margin-bottom: 20px;

}

.addrs {
	color: #f98012;
}

.imgPadding {
	height: 75px;
	width: 75px;
}


/* Hosting Page */

.img-center {
	margin: 0 auto;
}
.img-circle-size {
	height: 150px;
	width: 150px;
	box-shadow: 3px 3px 3px #666;
}

img
.host-box {
	padding-bottom: 15px;
	
}

/* Policies Page */

.policies {
	margin:0 15px;
}


/* Buttons */

.btn {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
}
.btn a{
	text-decoration: none;
	display: block;
}
.btn:hover {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	
}

/* Footer */

footer .glyphicon {
	font-size: 20px;
	margin-bottom: 20px;
	color: #f4511e;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 1199px) {

	body {
		margin-top: 75px;
	}
}


@media screen and (max-width: 768px) {
	body {
		margin-top: 0;


}
		.col-sm-4 {
		text-align: center;
		margin: 25px 0;
	}

	#myCarousel, #carouselDiv {
		display: none;
		margin: 0;
		padding: 0;
	}

	.topMargin {
		margin-top: 150px;
	}

	.imgPadding {
	display: block;
	margin: 0 auto;
	padding-bottom: 10px;
		}
}